std::experimental::ranges::Semiregular(3)

NAME
std::experimental::ranges::Semiregular - std::experimental::ranges::Semiregular

Synopsis
   Defined in header <experimental/ranges/concepts>
   template <class T> (ranges TS)
   concept bool Semiregular = Copyable<T> && DefaultConstructible<T>;
   The Semiregular concept specifies that a type is both copyable and default
   constructible. It is satisfied by types that behave similarly to built-in types like
   int, except that they need not support comparison with ==.